MediaWiki:Tables.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
 
Line 23: Line 23:
}
}


.article-table {
border: 1px solid var(--theme-border-color);
}
.article-table tr {
.article-table tr {
border-bottom: 1px solid var(--theme-border-color);
border-bottom: 1px solid var(--theme-border-color);